<ion-list>
  <ion-item>
    <ion-button (click)="close()" style="font-size: 16px">
      <ion-icon name="share"></ion-icon>
      <ion-label>
        {{ "General.share" | translate }}
      </ion-label>
    </ion-button>
  </ion-item>
  <ion-item>
    <ion-button (click)="onEditInterview()" style="font-size: 16px">
      <ion-icon name="open"></ion-icon>
      <ion-label>
        {{ "General.edit" | translate }}
      </ion-label>
    </ion-button>
  </ion-item>
  <ion-item>
    <ion-button (click)="onDeleteInterview()" style="font-size: 16px">
      <ion-icon name="trash"></ion-icon>
      <ion-label>
        {{ "General.delete" | translate }}
      </ion-label>
    </ion-button>
  </ion-item>
</ion-list>
